package it.integry.integrywmsnative.gest.accettazione_bolla_elenco.rest.dto;

import java.time.LocalDate;

public class TestataBollaAccettazioneDTO {
    private String codAnag;
    private String ragSoc;
    private String codDtip;
    private LocalDate dataDoc;
    private String serDoc;
    private int numDoc;
    private String listino;
    private String descrizioneListino;
    private String codJcom;

    public String getCodAnag() {
        return codAnag;
    }

    public String getRagSoc() {
        return ragSoc;
    }

    public String getCodDtip() {
        return codDtip;
    }

    public LocalDate getDataDoc() {
        return dataDoc;
    }

    public String getSerDoc() {
        return serDoc;
    }

    public int getNumDoc() {
        return numDoc;
    }

    public String getListino() {
        return listino;
    }

    public String getDescrizioneListino() {
        return descrizioneListino;
    }

    public String getCodJcom() {
        return codJcom;
    }
}
